
/* Underscores Overrides and Additional Resets */
	a:focus {
		outline: 0;
	}
	a {
	}
	a:hover {
	}
	button, input[type="button"], input[type="reset"], input[type="submit"] {
		box-shadow: none;
		text-shadow: none;
		font-size: inherit;
	}
	button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
		box-shadow: none;
		color: inherit;
	}
	button:focus, input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus, button:active, input[type="button"]:active, input[type="reset"]:active, input[type="submit"]:active {
		outline: 0;
		box-shadow: none;
		color: inherit;
	}
	select, input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], textarea {
		border-radius: .3rem;
		padding: .2rem .7rem;
	}
	select, input[type="text"]:focus, input[type="password"]:focus, input[type="date"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="month"]:focus, input[type="week"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="time"]:focus, input[type="url"]:focus, input[type="color"]:focus, textarea:focus {
	}
	input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], textarea {
		color: #505050; /* wg-color-grey */
	}
	input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="number"]:focus, input[type="tel"]:focus, input[type="range"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="week"]:focus, input[type="time"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="color"]:focus, textarea:focus {
		color: #505050; /* wg-color-grey */
	}
	body, button, input, select, textarea {
		font-family: inherit;
	}
	.hentry {
		margin: auto;
	}
	.page-content, .entry-content, .entry-summary {
		margin: 0;
	}
	h1, h2, h3, h4, h5, h6 {
		clear: initial;
	}
	ul, ol {
		padding: 0;
		margin: 1em 0;
	}
	li {
		list-style-position: inside;
		padding-left: 0;
	}
	a {
		display: inline-block;
	}
/* end Underscores Overrides and Additional Resets */

/* Typography */
	body {
		
	}
	.wg-font-normal {
		font-family: 'Open Sans', sans-serif;
	}
	.wg-font-condensed {
		font-family: 'Open Sans Condensed', sans-serif;
	}
/* End Typography */

/* Colors */
	.wg-color-dark-blue {
		background-color: #2e3192;
	}
	.wg-color-light-blue {
		background-color: #25a1c2; /* wg-color-light-blue */
	}
	.wg-color-purple {
		background-color: #6d2c87; /* wg-color-purple */
	}
	.wg-color-red {
		background-color: #d52b3a; /* wg-color-red */
	}
	.wg-color-orange {
		background-color: #fcb03f; /* wg-color-orange */
	}
	.wg-color-cream {
		background-color: #f6e4c3; /* wg-color-cream */
	}
	.wg-color-grey {
		background-color: #505050; /* wg-color-grey */
	}
/* End Colors */

/* Links */
	a, a:visited {

	}
	a:hover {

	}
/* end Links */

/* Inputs */
	input[type="button"], input[type="submit"], a.wg-button, button.elm-button {
		display: block;
		font-family: 'Open Sans', sans-serif;
		font-weight: 600;
		font-size: 21px;
		line-height: 25px;
		/*letter-spacing: .05em;*/
		letter-spacing: 0;
		text-transform: uppercase;
		text-decoration: none;
		color: white;
		padding: 8px 0;
		/*padding: 8px 20px;*/
		background-size: contain;
		text-align: center;
		height: 48px;
		width: 174px;
		border: 4px solid #fcb03f;
		border-radius: 0;
	}
	input[type="button"], input[type="submit"] {
		line-height: 0;
	}
	input[type="button"]:hover,
	input[type="button"]:active,
	input[type="button"]:focus,
	input[type="submit"]:hover,
	input[type="submit"]:active,
	input[type="submit"]:focus,
	a.wg-button:hover {
		color: #832a77;
		color: #fcb03f;
		border-color: #fcb03f;
		border-color: #832a77;
	}
	input[type="button"].wg-visit {
		margin: 0 auto;
		font-size: 18px;
	}
	input[type="button"]:disabled {
		cursor: not-allowed;
		color: lightgray;
	}
/* end Inputs */
	
/* Placeholder Text Styles */

	/* the only method to style the placeholder text. ref: http://stackoverflow.com/a/2610741 */
		::-webkit-input-placeholder { /* WebKit, Blink, Edge */
			color: #25a1c2; /*mw-color-light-blue*/
			text-transform: uppercase;
		}
		:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
			color: #25a1c2; /*mw-color-light-blue*/
			text-transform: uppercase;
		}
		::-moz-placeholder { /* Mozilla Firefox 19+ */
			color: #25a1c2; /*mw-color-light-blue*/
			text-transform: uppercase;
		}
		:-ms-input-placeholder { /* Internet Explorer 10-11 */
			color: #25a1c2; /*mw-color-light-blue*/
			text-transform: uppercase;
		}

	/* clear placeholder text when a user clicks the field, instead of when they start typing. ref: http://stackoverflow.com/a/17402192 */
		input:focus::-webkit-input-placeholder, textarea:focus::-webkit-input-placeholder {
			color: transparent;
		}
		input:focus:-moz-placeholder, textarea:focus:-moz-placeholder {
			color: transparent;
		}
		input:focus::-moz-placeholder, textarea:focus::-moz-placeholder {
			color: transparent;
		}
		input:focus:-ms-input-placeholder, textarea:focus:-ms-input-placeholder {
			color: transparent;
		}
/* end Placeholder Text Styles */

/* Layout */

	/* Universal */

		html {
			height: 100%;
		}
		body {
			/*
			overflow-x: hidden;
			min-height: 100%;
			*/
		}
		@media only screen and (max-width: 690px) {
			body.nav-open .site-content,
			body.nav-open .site-footer {
				display: none;
			}
			body.nav-open #page {
				position: static;
			}
		}
		#page {
			position: relative;
			overflow: hidden;
			height: 100%;
		}
		.center {
			margin: 0 auto;
		}
		div.row {
			max-width: 1000px;
			padding: 0 23px;
			margin: 0 auto;
			position: relative;
		}
		div.row.no-gutter{
			padding: 0;
		}
		div.row > .one-col {
			width: 318px;
			display: inline-block;
			vertical-align: top;
			padding: 0 13px;
		}
		div.row > .two-col {
			width: 636px;
			display: inline-block;
			vertical-align: top;
			padding: 0 20px;
		}
		div.row > .three-col {
			width: 954px;
			display: inline-block;
			vertical-align: top;
		}
		div.row > .three-halves-col {
			display: inline-block;
			vertical-align: top;
			width: 50%;
		}
		.desktop-only {
		}
		.mobile-only {
			display: none;
		}
		@media only screen and (min-width: 691px) {
			/*
			div.row > .three-halves-col:first-child {
				padding-left: 0;
			}
			div.row > .three-halves-col:last-child {
				padding-right: 0;
			}
			*/
		}
		@media only screen and (max-width: 1022px) {
			div.row {
				width: 682px;
			}
			div.row > .one-col {
				width: 50%;
			}
			div.row > .two-col {
				width: 100%;
			}
			div.row > div.three-col {
				width: 100%;
			}
		}
		@media only screen and (max-width: 690px) {
			.desktop-only {
				display: none;
			}
			.mobile-only {
				display: block;
			}
			div.row {
				width: 354px;
				padding: 0 18px;
				max-width: 100%;
			}
			div.row > .one-col {
				width: 100%;
			}
			div.row > .three-halves-col {
				display: block;
				width: 100%;
			}
		}
		@media only screen and (max-width: 380px) {
			.site-content {
				padding: 0 0 36px;
			}
		}
		@media only screen and (max-width: 332px) {
			div.row {
				width: 100%;
			}
		}

		.wg-hero-image {
			height: 331px;
			background-color: lightgray;
			background-size: cover;
			background-position: center;
			margin: 0 4px;
		}
		.wg-header-image {
			margin: 18px 0 24px;
			overflow: hidden;
		}
		.wg-header-image > div {
		}
		.wg-header-image img {
			margin: 0 auto;
			display: block;
		}
		.wg-header-image h2 {
			display: none;
		}
		.wg-post-content {
			font-family: 'Open Sans', sans-serif;
			font-weight: 600;
			font-size: 18px;
			line-height: 28px;
			color: #505050;
			padding: 0 23px;
		}
		.wg-post-content h3 {
			font-size: 22px;
			text-transform: uppercase;
			margin-bottom: 0;
		}
		.wg-post-content h3 + p {
			margin-top: 0;
		}
		.wg-yellow-block {
			background-color: #f6e4c3;
			box-shadow: 0 0 10px 5px #f6e4c3;
			border-radius: 12px;
		}
		@media only screen and (max-width: 690px) {
			.wg-post-content {
				padding: 0;
			}
		}
		
	/* End Universal */

	/* Header */
		.header > .row:nth-child(2) {
			height: 109px;
		}
		.header > .row:nth-child(3) {
			height: 64px;
		}
		@media only screen and (max-width: 690px) {
			.header > .row > .wg-bubble-logo-container {
				display: none;
			}
			.header > .row {
				/*
				overflow: visible;
				*/
			}
		}

		.wg-menu-open, .wg-menu-close {
			display: none;
			cursor: pointer;
		}
		@media only screen and (max-width: 690px) {
			.wg-menu-open {
				display: inline-block;
				float: right;
				padding: 10px;
				margin: 15px -10px -10px;
			}
			.wg-menu-close {
				display: block;
				color: #d52b3a; /* wg-color-red */
				padding: 20px 22px;
				line-height: 0;
				position: absolute;
			}
		}

		.wg-torn-header-bg {
			background-size: contain;
			width: 100%;
			height: 101px;
			position: absolute;
			top: 0;
			background-position: center;
		}
		@media only screen and (max-width: 800px) {
			.wg-torn-header-bg {
				background-size: cover;
			}
		}
		@media only screen and (max-width: 690px) {
			.wg-torn-header-bg {
				height: 120px;
				background-position-x: 109px;
				margin-top: -32px;
			}
		}
		.wg-logo-container {
			display: inline-block;
			width: 174px;
			margin: 50px 0 17px 10px;
		}
		.wg-logo-container > a {
			width: 100%;
		}
		.wg-logo-container div:first-of-type {
			width: 130px;
			margin: -3px auto 0;
			transition: transform .15s ease-out;
		}
		.wg-logo-container:hover div:first-of-type {
			transform: scale(1.1, 1.1);
		}

		@media only screen and (max-width: 1022px) {
			.header > .row:nth-child(2) {
				height: auto;
			}
			.header > .row:nth-child(3) {
				height: auto;
			}
			.wg-logo-container {
				margin-bottom: 0;
			}
		}
		@media only screen and (max-width: 690px) {
			.header > .row:nth-child(3) {
				position: static;
				overflow: hidden;
				width: 100%;
			}
			.wg-logo-container {
				margin-top: 15px;
				margin-bottom: 0;
				margin-left: 4px;
			}
			.wg-logo-container div:first-of-type {
				margin: 0;
			}
			.wg-logo-container div:last-of-type {
				display: none;
			}
		}

		.wg-bubble-logo-container {
			position: absolute;
			right: 32px;
			top: 48px;
			width: 170px;
			height: 110px;
		}
		@keyframes bubble-pulse {
			from {transform: scale(.95, .95);}

			to {transform: scale(1.05, 1.05);}
		}
		.wg-bubble-logo-container div {
			position: absolute;
			background-size: contain;
			animation-name: bubble-pulse;
			animation-iteration-count: infinite;
			animation-direction: alternate;
			animation-timing-function: ease-in-out;
		}
		.wg-bubble-logo-container div > img { /* hover bubble start of hidden */
			opacity: 0;
		}
		.wg-bubble-logo-container div:hover { /* stop animation while hovered */
			animation-iteration-count: 0;
		}
		.wg-bubble-logo-container div:hover > img { /* hover bubble fades in and grows */
			opacity: 1;
			transform: scale(1.1, 1.1);
		}
		.wg-fb-bubble {
			width: 58px;
			height: 61px;
			animation-duration: 1.6s;
			right: 67px;
			top: 14px;
		}
		.wg-cwr-bubble {
			width: 37px;
			height: 37px;
			animation-duration: 1.25s;
			right: 36px;
			top: -5px;
		}
		.wg-yt-bubble {
			width: 57px;
			height: 57px;
			animation-duration: 1.4s;
			top: 33px;
			right: 0;
		}
		.wg-reg-bubble {
			width: 36px;
			height: 36px;
		}
		.wg-reg-bubble-1 {
			animation-duration: 1.8s;
			right: 134px;
			top: 45px;
		}
		.wg-reg-bubble-2 {
			animation-duration: 1.7s;
			right: 63px;
			top: 72px;
		}
		.wg-small-bubble {
			width: 21px;
			height: 21px;
		}
		.wg-small-bubble-1 {
			animation-duration: 1.3s;
			right: 129px;
			top: 19px;
		}
		.wg-small-bubble-2 {
			animation-duration: 1.9s;
			right: 7px;
			top: 7px;
		}
		@media only screen and (max-width: 1022px) {
			.wg-bubble-logo-container {
				transform: scale(0.9);
			}
		}
	/* End Header */

	/* Nav Menu */
		.wg-nav {
			font-family: 'Open Sans Condensed', sans-serif;
			text-transform: uppercase;
		}
		.wg-nav .wg-nav-icon {
			display: none;
		}
		@media only screen and (min-width: 691px) {
			.wg-nav .wg-bubble-logo-container {
				display: none;
			}
			.wg-nav {
				position: relative;
				display: inline-block;
				font-size: 19px;
				line-height: 22px;
				margin-left: 205px;
			}
			.wg-nav ul {
				margin: 0;
			}
			.wg-nav ul li {
				display: inline-block;
				border: 2px solid rgba(0, 0, 0, 0);
				position: relative;
				margin: 0 5px;
			}
			.wg-nav ul li:hover {
				transition: border-color .5s ease-in-out;
				border: 2px solid #fcb040;
			}
			.wg-nav a, .wg-nav a:visited {
				text-decoration: none;
				color: #545453;
				padding: 0 4px;
			}
			.wg-nav a:hover {
				color: #d52b3a;
				transition: color .5s ease-in-out;
			}
		}
		@media only screen and (min-width: 1023px) {
			@keyframes shrink-contract {
				from {
					transform: scale(.95);
				}
				to {
					transform: scale(1.05);
				}
			}
			@keyframes bob-up-down {
				from {
					transform: translateY(2px);
				}
				to {
					transform: translateY(-2px);
				}
			}
			@keyframes rotate-left-right {
				from {
					transform: rotate(5deg);
				}
				to {
					transform: rotate(-5deg);
				}
			}
			.wg-nav .wg-nav-icon {
				display: block;
				position: absolute;
				top: 0;
				transition: top .2s ease-in;
				animation: rotate-left-right .3s ease-in-out infinite alternate;
			}
			.wg-nav .wg-nav-icon > div {
				opacity: 0;
				transition: opacity .5s ease-in-out;
				background-size: contain;
				background-repeat: no-repeat;
				animation: shrink-contract .8s ease-in-out infinite alternate;
			}
			.wg-nav li:hover .wg-nav-icon > div {
				opacity: 1;
			}
			.wg-nav li:nth-child(1) .wg-nav-icon {
				top: -45px;
				left: -2px;
			}
			.wg-nav li:nth-child(1) .wg-nav-icon > div {
				width: 63px;
				height: 38px;
			}
			.wg-nav li:nth-child(2) .wg-nav-icon {
				top: -68px;
				left: 2px;
			}
			.wg-nav li:nth-child(2) .wg-nav-icon > div {
				width: 60px;
				height: 60px;
			}
			.wg-nav li:nth-child(3) .wg-nav-icon {
				top: -189px;
				left: -2px;
			}
			.wg-nav li:nth-child(3) .wg-nav-icon > div {
				width: 75px;
				height: 183px;
			}
			.wg-nav li:nth-child(4) .wg-nav-icon {
				top: -55px;
				left: 22px;
			}
			.wg-nav li:nth-child(4) .wg-nav-icon > div {
				width: 67px;
				height: 49px;
			}
			.wg-nav li:nth-child(5) .wg-nav-icon {
				top: -73px;
				left: -2px;
			}
			.wg-nav li:nth-child(5) .wg-nav-icon > div {
				width: 71px;
				height: 59px;
			}
			.wg-nav li:nth-child(6) .wg-nav-icon {
				top: -71px;
				left: 6px;
			}
			.wg-nav li:nth-child(6) .wg-nav-icon > div {
				width: 64px;
				height: 62px;
			}
		}
		@media only screen and (max-width: 1022px) {
			.wg-nav {
				position: relative;
				display: block;
				bottom: auto;
				
				margin: 16px 0 16px 4px;
			}
			.wg-nav ul li {
				margin: 0 12px;
			}
		}
		@media only screen and (max-width: 690px) {
			.wg-nav .wg-bubble-logo-container {
				position: relative;
				margin: 0 auto;
				top: 0;
				left: 0;
				right: 0;
				bottom: 0;
			}
			.wg-nav {
				position: absolute;
				top: -75px;
				left: 0;
				right: 0;
				bottom: 0;
				padding-bottom: 30px;
				width: 100%;
				z-index: 1;
				background-size: contain;
				background-color: #6d2c87;
				transform-origin: top right;
    			transform: rotateZ(-90deg);
				margin: 0;
			}
			.wg-nav > div {
				padding-top: 75px;
			    background-position: bottom;
                background-repeat: repeat-x;
				background-color: #2e3192;
				padding-bottom: 30px;
			}
			.wg-nav ul {
				list-style: none;
				text-align: center;
				margin: 0;
				padding: 31px 0 0;
			}
			.wg-nav ul > li > a {
				display: block;
				color: #fcb03f;
				font-size: 31px;
				line-height: 24px;
				text-decoration: none;
				padding: 25px 0;
			}
			.wg-nav ul > li > a:hover,
			.wg-nav ul > li > a:active,
			.wg-nav ul > li > a:focus,
			.wg-nav ul > li.current-menu-item > a {
				color: white;
			}
			.wg-nav ul > li:last-of-type > a {
				padding-bottom: 30px;
			}
			.wg-nav-icon {
				display: none;
			}
			@keyframes swing-bounce {
				0% {
					transform: rotateZ(-90deg);
					animation-timing-function: ease-out;
				}
				40% {
					transform: rotateZ(15deg);
					animation-timing-function: ease-in-out;
				}
				78% {
					transform: rotateZ(-5deg);
					animation-timing-function: ease-in;
				}
				100% {
					transform: rotateZ(0deg);
				}
			}
			.wg-nav.opened {
				animation: swing-bounce .7s;
				transform: rotateZ(0deg);
			}
		}
	/* End Nav Menu */

	/* Main Body */
		.site-content {
			padding-bottom: 40px;
		}
	/* End Main Body */

	/* Footer */
		.footer {
			height: 330px;
			text-transform: uppercase;
			background-size: contain;
		}
		@media only screen and (max-width: 690px) {
			.footer {
				height: auto;
			}
		}
		.wg-footer-border{
			height: 6px;
			background-color: #4d2e8c;
			border: 2px solid #6d2c87;
			border-bottom-width: 3px;
			border-left: none;
			border-right: none;
		}

		.wg-footer-links {
			margin-top: 39px;
			margin-left: 4px;
		}
		.wg-footer-links div {
			font-family: 'Open Sans', sans-serif;
			color: #f6e4c3;
			margin-bottom: 10px;
			font-size: 13px;
		}
		.wg-footer-links a {
			font-family: 'Open Sans Condensed', sans-serif;
			color: white;
			font-size: 15px;
			margin-left: 3px;
			letter-spacing: 0.03em;
		}
		.wg-footer-links a:hover {
			color: #fcb03f; /* wg-color-orange */
		}

		.wg-footer-links div:last-child{
			margin-top: 46px;
		}

		.footer .wg-bubble-logo-container{
			top: -17px;
		}

		.wg-footer-logo{
			position: absolute;
			top: 108px;
			right: 32px;
			width: 130px;
		}

		@media only screen and (max-width: 690px) {
			.wg-footer-logos {
				text-align: right;
			}

			.footer .wg-bubble-logo-container {
				position: relative;
				top: 0;
				right: 0;
				bottom: 0;
				left: 0;
				display: inline-block;
				width: 100%;
			}

			.wg-footer-logo {
				position: relative;
				top: 0;
				right: 0;
			}
		}
	/* End Footer */
	
/* End Layout */

/* Component-Specific  */

	/* Media Query Link */
		.wg-media-queries-link{
			text-align: center;
			font-family: 'Open Sans', sans-serif;
			text-transform: uppercase;
			font-weight: bold;
			font-size: 23px;
			color: #6d2c87;
		}
		.wg-media-queries-link a{
			color: #fcb03f;
		}
	/* End Media Query Link */

	/* Info Card */
		div.wg-info-card {
			background: #f6e4c3;
			text-align: center;
			margin-bottom: 70px;
			position: relative;
			text-align: left;
		}
		div.wg-info-card > div:nth-child(1) { /* image container */
			height: 292px;
			overflow: hidden;
			line-height: 0;
			background-color: #9E9E9E;
		}
		div.wg-info-card > div:nth-child(2) { /* content */
			padding: 20px 18px 19px;
		}
		div.wg-info-card > div:nth-child(2) > div:nth-child(1) { /* title */
			font-family: 'Open Sans', sans-serif;
			font-weight: bold;
			font-size: 22px;
			line-height: 24px;
			text-transform: uppercase;
			color: #d52b3a;
			/* height: 47px; */
			height: 73px;
			overflow: hidden;
		}
		div.wg-info-card > div:nth-child(2) > div:nth-child(2) { /* date */
			color: #6d2c87;
			font-family: 'Open Sans Condensed', sans-serif;
			text-transform: uppercase;
			font-size: 19px;
			line-height: 22px;
			overflow: hidden;
			margin-top: 9px;
			font-weight: bold;
		}
		div.wg-info-card > div:nth-child(2) > div:nth-child(3) { /* excerpt */
			color: #505050;
			font-family: 'Open Sans', sans-serif;
			/* height: 139px; */
			height: 113px;
			font-size: 18px;
			line-height: 28px;
			margin-top: 3px;
			overflow: hidden;
			font-weight: 600;
		}
		div.wg-info-card > div:nth-child(2) > a { /* read more */
			color: #fcb03f;
			font-family: 'Open Sans Condensed', sans-serif;
			text-transform: uppercase;
			font-weight: bold;
			font-size: 18px;
		}
		div.wg-info-card > div:nth-child(2) > a:hover,
		div.wg-info-card > div:nth-child(2) > a:active,
		div.wg-info-card > div:nth-child(2) > a:focus { /* read more */
			color: #d52b3a; /* wg-color-red */
		}
		div.wg-info-card .wg-post-info-star {
			position: absolute;
			top: -45px;
			right: -17px;
		}
		@media only screen and (max-width: 690px) {
			div.wg-info-card > div:nth-child(1) { /* image container */
				height: auto;
				min-height: 200px;
			}
			div.wg-info-card > div:nth-child(2) { /* title */
				height: auto;
			}
			div.wg-info-card > div:nth-child(2) > div:nth-child(3) { /* excerpt */
				height: auto;
			}
		}
	/* End Info Card */

	.elm-wrapper {
		margin: 0 auto !important;
	}
	button.elm-button {
		border-radius: 0;
		margin: 0 auto;
	}
	
	/* Purple / Blue Divider */
		.wg-divider {
			position: relative;
			height: 13px;
		}
		.wg-divider > div:first-of-type {
			height: 3px;
			border-top: 1px solid #3e3e8d;
			background-color: #3e3e8d;
			border-bottom: 1px solid #3e3e8d;
			border-radius: 2px;
			margin: 0 2px;
		}
		.wg-divider > div:last-of-type {
			height: 6px;
			border-top: 2px solid #6d2c87;
			background-color: #512e8b;
			border-bottom: 2px solid #6d2c87;
			width: 100%;
			position: absolute;
			bottom: 0;
			border-radius: 3px;
		}
		.wg-divider.flipped {
			transform: rotateX(180deg);
		}
	/* End Purple / Blue Divider */

	/* Fish Quote */
		.wg-quote {
			height: auto;
			padding-bottom: 0;
			position: relative;
			width: 100%;
			margin-top: 40px;
			padding-top: 91px;
			margin-bottom: 40px;
		}
		.wg-quote > div:first-of-type {
			position: absolute;
			height: 298px;
			width: 100%;
			background-size: cover;
			top: 0;
			background-repeat: repeat-x;
			background-position: center;
		}
		.wg-quote-content {
			position: static;
			font-family: 'Open Sans Condensed', sans-serif;
			font-weight: bold;
			font-size: 21px;
			line-height: 30px;
			color: white;
			padding: 70px 25px 50px 50px;
			background-color: #2e3192;
			margin: 40px 45px 0;
			transform: rotate(-2deg);
		}
		.wg-quote-fish {
			position: absolute;
			width: 190px;
			display: block;
			margin: -49px auto;
			left: -31px;
			top: 0;
		}
		.wg-quote-fish > img:nth-child(1) {
			width: 183px;
		}
		.wg-quote-fish > img:nth-child(2) {
			position: absolute;
			width: 36px;
			top: -36px;
			right: -10px;
		}
		.wg-quote-fish > img:nth-child(3) {
			position: absolute;
			width: 22px;
			top: -46px;
			right: -28px;
		}
		.wg-quote-source {
			display: inline-block;
		}
		@media only screen and (min-width: 691px) {
			body:not(.wg-page-contact) .wg-quote {
				padding-bottom: 190px;
			}
			body:not(.wg-page-contact) .wg-quote > div:first-of-type {
				background-size: contain;
			}
			body:not(.wg-page-contact) .wg-quote-content {
				margin: 0;
				position: absolute;
				left: 40px;
				right: 40px;
				padding: 11px 26px 13px 180px;
			}
			body:not(.wg-page-contact) .wg-quote-fish {
				margin: 0;
				left: -26px;
				top: -7px;
			}
		}
		@media only screen and (max-width: 690px) {
			.wg-quote-source {
				display: block;
			}
		}
	/* End Fish Quote */

    /* Image Text Block (legacy + about) */
		 .wg-image-text-block {
			margin-top: 40px;
			min-height: 300px;
		}
		.wg-image-text-block .rotated-img {
			width: 50%;
			margin: 40px;
		}
		div.wg-image-text-block.wg-image-left .rotated-img {
			float: left;
			margin: 40px 50px 30px 28px;
			transform: rotate(-5deg);
		}
		div.wg-image-text-block.wg-image-right .rotated-img {
			float: right;
			margin: 40px 28px 30px 50px;
			transform: rotate(5deg);
		}
		.wg-image-text-block > .wg-image-text {
			padding: 15px 20px 25px;
			font-family: 'Open Sans', sans-serif;
			font-weight: 600;
			color: #505050;
			font-size: 18px;
			width: 100%;
		}
		@media only screen and (max-width: 690px) {
			.wg-image-text-block .rotated-img {
				float: none !important;
				width: auto;
				margin: 0 !important;
				/*
				*/
				padding: 20px 10px;
			}
		}
    /* End Image Text Block */

	/* Search Form */
		form.search-form {
			margin: 40px 0;
			text-align: center;
		}
		form.search-form input[type="search"] {
			border: 4px solid #fcb03f; /* wg-color-orange */
			border-right: none;
			border-radius: 0;
			-webkit-appearance: none;
			height: 48px;
			width: 174px;
			font-family: 'Open Sans', sans-serif;
			font-size: 20px;
    		font-weight: 600;
		}
		form.search-form input[type="search"]:focus {
			outline: none;
		}
		form.search-form input[type="submit"] {
			display: inline-block;
			vertical-align: top;
		}
		@media only screen and (max-width: 690px) {
			form.search-form input[type="search"] {
				border: 4px solid #fcb03f; /* wg-color-orange */
				border-bottom: none;
			}
		}
	/* end Search Form */
	
/* end Component-Specific */

/* Page-Specific */

	/* Home Page */
		body.home .wg-home-hero {
			position: relative;
			font-family: 'Open Sans Condensed', sans-serif;
			font-weight: bold;
			color: white;
			text-transform: uppercase;
			text-shadow: 0 0 10px black, 0 0 20px black;
			margin: 6px 4px;
			cursor: pointer;
		}
		body.home .wg-home-hero .wg-movie-placeholder {
			line-height: 0;
			background-color: #555;
		}
		body.home .wg-home-hero > .wg-home-hero-quote {
			position: absolute;
			top: 0;
			left: 0;
			right: 0;
			text-align: center;
			padding-top: 17px;
		}
		body.home .wg-home-hero > .wg-home-hero-quote > div { /* text */
			font-size: 41px;
			line-height: 39px;
		}
		body.home .wg-home-hero > .wg-home-hero-quote > div > span { /* quote source */
			font-size: 33px;
			color: #f3e7d2;
		}
		body.home .wg-home-hero .wg-home-hero-teaser {
			position: absolute;
			bottom: 0;
			left: 0;
			right: 0;
			background: rgba(46, 49, 146, 0.7); /* #2e3192 - wg-color-dark-blue */
			text-align: center;
		}
		body.home .wg-home-hero .wg-home-hero-teaser > div {
			font-weight: normal;
			font-size: 22px;
			line-height: 36px;
			padding: 20px 0 20px 20px;
			max-width: 520px;
			margin: 0 auto;
		}
		body.home .wg-home-hero .wg-home-hero-teaser > div > div { /* emphasized text */
			display: inline;
			font-size: 26px;
			line-height: 36px;
			color: #fcb03f; /* wg-color-orange */
		}
		body.home .wg-home-hero .wg-home-hero-teaser > div > img { /* play button */
			float: right;
			margin: 4px 0 0 20px;
		}
		body.home .wg-home-hero .wg-home-hero-teaser > div > img:hover {
			opacity: 0.8;
		}
		@media only screen and (max-width: 1022px) {
			body.home .wg-home-hero > .wg-home-hero-quote {
			}
			body.home .wg-home-hero > .wg-home-hero-quote > div { /* text */
				font-size: 34px;
				line-height: 34px;
			}
			body.home .wg-home-hero > .wg-home-hero-quote > div > span { /* quote source */
				font-size: 31px;
			}
			body.home .wg-home-hero .wg-home-hero-teaser > div {
				font-size: 18px;
				line-height: 28px;
				padding: 10px 0 10px 30px;
				max-width: 420px;
			}
			body.home .wg-home-hero .wg-home-hero-teaser > div > div { /* emphasized text */
				font-size: 20px;
				line-height: 28px;
			}
			body.home .wg-home-hero .wg-home-hero-teaser > div > img { /* play button */
				max-width: 40px;
				margin-left: 10px;
			}
		}
		@media only screen and (max-width: 690px) {
			body.home .wg-home-hero > .wg-home-hero-quote {
				text-align: left;
				padding: 10px 0 0 20px;
				width: 175px;
			}
			body.home .wg-home-hero > .wg-home-hero-quote > div { /* text */
				font-size: 21px;
				line-height: 23px;
			}
			body.home .wg-home-hero > .wg-home-hero-quote > div:first-child { /* text */
				margin: 0 0 10px;
			}
			body.home .wg-home-hero > .wg-home-hero-quote > div > span { /* quote sorce */
				font-size: 16px;
				display: block;
			}
			body.home .wg-home-hero .wg-home-hero-teaser {
				position: relative;
				background: #2e3192; /* wg-color-dark-blue */
				padding: 15px 0;
			}
			body.home .wg-home-hero .wg-home-hero-teaser > div {
				font-size: 14px;
				line-height: 16px;
				padding: 0;
				margin: 0 50px;
			}
			body.home .wg-home-hero .wg-home-hero-teaser > div > div { /* emphasized text */
				display: block;
				font-size: 18px;
				line-height: 22px;
			}
			body.home .wg-home-hero .wg-home-hero-teaser > div > img { /* play button */
				position: absolute;
				top: 21px;
				right: 12px;
				max-width: 24px;
			}
		}
		
		body.home #wg-movie { /* Credit: https://css-tricks.com/NetMag/FluidWidthVideo/Article-FluidWidthVideo.php */
			position: fixed;
			top: 0;
			bottom: 0;
			left: 0;
			right: 0;
			display: none;
		}
		body.home #wg-movie #video-placeholder {
			position: absolute;
			top: 0;
			left: 0;
			bottom: 0;
			right: 0;
			height: 100%;
			width: 100%;
		}
		body.home #wg-movie.wg-movie-playing {
			display: block;
		}
		body.home #wg-movie.wg-movie-playing #video-placeholder {
			position: fixed;
			z-index: 10;
		}
		body.home iframe#video-placeholder {
		}
		body.home #wg-movie .wg-movie-close {
			position: absolute;
			top: 0;
			right: 0;
			padding: 10px;
			z-index: 11;
			cursor: pointer;
		}
		/*
		body.home #wg-movie.wg-movie-playing .wg-movie-close {
			display: block;
		}
		*/
		body.home .wg-movie * {
			pointer-events: none;
		}
		body.home .wg-movie > span:first-of-type {
			font-size: 45px;
			line-height: 51px;
			font-weight: bold;
			color: white;
			text-transform: uppercase;
			position: absolute;
			top: 21%;
			padding: 0px 265px;
			text-align: center;
			font-family: 'Open Sans Condensed', sans-serif;
		}
		body.home .wg-movie > span:last-of-type {
			font-size: 21px;
			text-transform: uppercase;
			position: absolute;
			bottom: 8%;
			padding: 0px 25px;
			text-align: center;
			color: #f6e4c3;
			left: 0;
			right: 0;
		}
		body.home .wg-movie > a {
			color: white;
			font-weight: bold;
			font-family: 'Open Sans Condensed', sans-serif;
			font-size: 25px;
			margin-left: 8px;
		}
		body.home .wg-movie > img {
			position: absolute;
			opacity: .5;
			top: 0;
			right: 0;
			left: 0;
			bottom: 0;
			margin: auto;
		}
		body.home .wg-movie:hover > img {
			opacity: 1;
		}
		
		body.home .wg-post-list {
			font-family: 'Open Sans', sans-serif;
		}
		body.home .wg-post-list h3 {
			color: #712a86;
			text-transform: uppercase;
			font-size: 38px;
			margin: 0 58px 20px 0;
			line-height: 38px;
			font-family: 'Open Sans Condensed', sans-serif;
		}
		body.home .wg-post-list .wg-yellow-block {
			position: relative;
			height: 466px;
			padding: 27px 14px 0;
			margin: 18px 6px;
		}
		body.home .wg-post-list > div:first-child .wg-yellow-block {
			margin-right: 12px;
		}
		body.home .wg-post-list > div:last-child .wg-yellow-block {
			margin-left: 12px;
		}
		body.home .wg-post-list .wg-bubble-1 {
			position: absolute;
			width: 36px;
			right: 41px;
			top: 32px;
		}
		body.home .wg-post-list .wg-bubble-2 {
			position: absolute;
			width: 21px;
			right: 23px;
			top: 21px;
		}
		@media only screen and (max-width: 1022px) {
			body.home .wg-post-list .wg-bubble-1 {
				right: 32px;
			}
			body.home .wg-post-list .wg-bubble-2 {
				right: 16px;
			}
		}
		@media only screen and (max-width: 690px) {
			body.home .wg-header-image > div {
				margin: 0 -58px;
			}
			
			body.home .wg-post-list .wg-yellow-block {
				padding-bottom: 30px;
				height: auto;
			}
			body.home .wg-post-list > div:last-child .wg-yellow-block {
				margin-top: 16px;
			}
		}
		
		body.home .wg-post-block {
			height: 78px;
			margin-bottom: 23px;
			font-family: 'Open Sans Condensed', sans-serif;
		}
		body.home .wg-post-block > div:first-child {
			display: inline-block;
			vertical-align: top;
			width: 78px;
			height: 78px;
			background-color: lightgray;
		}
		body.home .wg-post-block > div:last-child {
			display: inline-block;
			vertical-align: top;
			width: calc(100% - 78px);
			padding-left: 8px;
		}
		body.home .wg-post-block > div > div:nth-child(1) {
			color: #3e3e8d;
			text-transform: uppercase;
			font-weight: bold;
			font-size: 21px;
			line-height: 19px;
			height: 2.7em;
    		overflow: hidden;
		}
		body.home .wg-post-block > div > div:nth-child(2) {
			color: #505050;
			font-weight: bold;
			font-size: 18px;
			text-overflow: ellipsis;
			white-space: nowrap;
			overflow: hidden;
			margin-top: 6px;
		}
		body.home .wg-post-block > div > a {
			color: #fcb03f;
			text-transform: uppercase;
			font-weight: bold;
			font-size: 18px;
			line-height: 21px;
			width: 100%;
		}
		body.home .wg-post-block > div > a:hover,
		body.home .wg-post-block > div > a:active,
		body.home .wg-post-block > div > a:focus {
			color: #d52b3a; /* wg-color-red */
		}

		body.home .wg-quote {
			margin-top: 0;
		}
		
		body.home .wg-photo-quote-block {
			margin-top: -14px;
		}
		body.home .wg-photo-quote-left {
			margin-bottom: 22px;
		}
		body.home .wg-photo-quote-right {
			font-family: 'Open Sans Condensed', sans-serif;
			font-size: 26px;
			line-height: 36px;
			color: #4e2e8d;
			padding: 38px 52px;
			margin: 0 6px 0 12px;
			text-indent: -12px;
		}
		body.home .wg-photo-quote-right > div {
			color: #2e3192;
			font-size: 20px;
		}

		body.home .wg-photo-grid {
			padding: 0 6px;
			margin-bottom: 3px;
		}
		body.home .wg-photo-grid > div {
			display: inline-block;
			vertical-align: top;
			height: 131px;
			max-height: 34vw;
			width: 33%;
			padding: 15px 11px 15px;
			margin-top: -15px;
			margin-bottom: 6px;
		}
		body.home .wg-photo-grid > div > div {
			background-color: grey;
			width: 100%;
			height: 100%;
			overflow: hidden;
		}
		body.home .wg-photo-grid > div > div > div {
			margin: -4px;
			margin-top: -20px;
		}
		body.home .wg-photo-grid img {
			width: 100%;
		}
		body.home .wg-post-content p {
			margin: 0;
		}
		@media only screen and (max-width: 1022px) {
			body.home .wg-photo-grid > div {
				width: 50%;
			}
			body.home .wg-photo-quote-right {
				margin-bottom: 22px;
			}
		}
		@media only screen and (max-width: 690px) {
		}
		
		body.home .wg-legacy-block {
			font-family: 'Open Sans', sans-serif;
			font-weight: bold;
			font-size: 18px;
			color: #545353;
			text-align: center;
			margin-top: 20px;
		}
		body.home .wg-legacy-block h3 {
			text-transform: uppercase;
			text-align: center;
			color: #732f88;
			font-size: 38px;
			margin: 0;
			line-height: 40px;
			font-family: 'Open Sans Condensed', sans-serif;
		}
		body.home .wg-legacy-block > div {
			margin: 4px auto 0;
			max-width: 600px;
		}

		body.home .wg-legacy-item {
			font-family: 'Open Sans Condensed', sans-serif;
			font-weight: bold;
			font-size: 18px;
			line-height: 28px;
			color: #505050;
			text-align: center;
			padding: 0 10%;
			margin: 14px 0 30px;
		}
		body.home .wg-legacy-item div:first-of-type {
			max-width: 240px;
			margin: 0 auto;
		}
		body.home .wg-legacy-item h4 {
			font-size: 22px;
			text-transform: uppercase;
			color: #2e3192;
			margin: 0px 0 2px;
		}

	/* End Home Page */

	/* About Page */
		body.wg-page-about .entry-content {
			margin: 0 0 20px;
			text-align: center;
		}
	/* End About Page */

	/* Legacy Page */
		body.wg-page-legacy .wg-legacy-logo {
			text-align: center;
			display: block;
			line-height: 0;
		}
		body.wg-page-legacy .wg-legacy-logo img {
			width: 148px;
		}
		body.wg-page-legacy .wg-post-content {
			padding-bottom: 0;
		}
		body.wg-page-legacy .wg-image-text-block {
			padding-bottom: 25px;
		}
	/* End Legacy Page */

	/* Photos Page */
		body.wg-page-photos .gallery {
			white-space: nowrap;
			overflow-x: hidden;
		}
		body.wg-page-photos figure {
			margin-right: 32px;
			width: auto;
			display: inline-table;
		}
		body.wg-page-photos figure img {
			max-width: none;
		}
		body.wg-page-photos .gallery-caption {
			padding: 30px 40px 0 14px;
			white-space: normal;
		}
		body.wg-page-photos .wp-caption-text {
			text-align: left;
			font-family: 'Open Sans Condensed', sans-serif;
			font-size: 21px;
			line-height: 28px;
			color: #3e3e8d; /* wg-color-dark-blue */
			display: table-caption;
			caption-side: bottom;
		}
		body.wg-page-photos figure:nth-child(even) .wp-caption-text {
			color: #6d2c87; /* wg-color-purple */
		}
		body.wg-page-photos .wg-photo-prev,
		body.wg-page-photos .wg-photo-next {
			cursor: pointer;
			position: absolute;
			top: 0;
			font-size: 50px;
			line-height: 30px;
			color: white;
			padding: 30px 10px;
			margin: 240px 0 0;
		}
		body.wg-page-photos .wg-photo-container {
			position: relative;
			margin: 0 0 0 23px;
		}
		body.wg-page-photos .wg-photo-prev {
			left: 15px;
		}
		body.wg-page-photos .wg-photo-next {
			right: 15px;
		}
		@media only screen and (max-width: 690px) {
			body.wg-page-photos .gallery {
				white-space: normal;
				overflow: auto;
			}
			body.wg-page-photos figure {
				margin-right: 0;
				display: table !important;
				margin-bottom: 45px;
			}
			body.wg-page-photos figure img {
				max-width: 100%;
			}
			body.wg-page-photos .gallery-caption {
				padding: 0;
				margin: 0;
				width: auto;
			}
			body.wg-page-photos .wp-caption-text {
				font-size: 19px;
				line-height: 26px;
			}
			body.wg-page-photos .wg-photo-container {
				width: 346px;
				padding: 0 18px;
				margin: 0 auto;
			}
			body.wg-page-photos .wg-photo-prev,
			body.wg-page-photos .wg-photo-next {
				display: none !important;
			}
		}
	/* End Photos Page */

	/* Contact Page */
		body.wg-page-contact .wpcf7-form {
			margin-bottom: 20px;
		}
		body.wg-page-contact .wpcf7-form p:not(:last-of-type) {
			background-color: #f7e5c4;
			box-shadow: 0 0 12px 1px #fcb03f; /* wg-color-orange */
			border-radius: 4px;
		}
		body.wg-page-contact select {
			background: url(images/down_arrow@2x.png) no-repeat;
			background-size: 17px 15px;
			background-position: right 16px center;
			-webkit-appearance: none !important;
			-moz-appearance: none !important;
		}
		body.wg-page-contact select.wg-default {
			color: #25a1c2; /*mw-color-light-blue*/
			text-transform: uppercase;
		}
		body.wg-page-contact input[type="text"],
		body.wg-page-contact input[type="email"],
		body.wg-page-contact input[type="date"],
		body.wg-page-contact input[type="tel"],
		body.wg-page-contact textarea,
		body.wg-page-contact select {
			border-radius: 0;
			width: 100%;
			background-color: #f7e5c4;
			/*
			border: 2px solid #f0c394;
			*/
			border: none;
			font-size: 23px;
    		font-weight: 600;
			padding: 0 18px;
    		height: 58px;
		}
		body.wg-page-contact input:-webkit-autofill {
			-webkit-box-shadow: 0 0 0px 1000px #f7e5c4 inset;
			-webkit-text-fill-color: yellow !important;
		}
		body.wg-page-contact textarea {
			height: 179px;
			padding: 9px 18px;
			vertical-align: top;
		}
		body.wg-page-contact input[type="submit"] {
			margin: 0 auto;
		}
		body.wg-page-contact select option {
			color: #666;
			text-transform: none;
		}
		body.wg-page-contact select option:first-child {
			display: none;
		}
		body.wg-page-contact .wpcf7-form p:last-of-type {
			margin-bottom: 0;
		}
		body.wg-page-contact span.wpcf7-not-valid-tip {
			font-size: 16px;
			line-height: 20px;
			color: #d52b3a; /* wg-color-red */
			padding: 2px 18px;
			border-top: 1px solid #fcb03f; /* wg-color-orange */
		}
		body.wg-page-contact .wpcf7-response-output {
			font-size: 16px;
			line-height: 20px;
			color: #d52b3a; /* wg-color-red */
			background: white;
			padding: 10px;
			border: 2px solid #d52b3a; /* wg-color-red */
			margin: 0;
		}
		body.wg-page-contact .wpcf7-mail-sent-ok {
			border: 2px solid #25a1c2; /* wg-color-light-blue */
			color: #25a1c2; /* wg-color-light-blue */
		}
		body.wg-page-contact .wg-quote {
			margin-top: 20px;
		}
		body.wg-page-contact .wg-quote .row {
			width: auto;
			padding: 0;
		}
		body.wg-page-contact .wg-quote > div:first-of-type {
			display: none;
		}		@media only screen and (min-width: 691px) {
			body.wg-page-contact .wg-quote-content {
				margin: 0px 5px 60px;
				font-size: 24px;
				line-height: 34px;
			}
		}
		@media only screen and (max-width: 690px) {
			body.wg-page-contact .wg-quote {
				margin-top: 0;
			}
			body.wg-page-contact .wg-quote-content {
				margin: 0;
			}
		}
	/* End Contact Page */

	/* Archive Pages */
		.wg-page-events .wg-button.wg-search,
		.wg-page-news-press .wg-button.wg-search {
			margin: 20px auto 26px;
		}
	/* End Archive Pages */

	/* Single Page */
		body.single .wg-header-image {
			margin-top: 26px;
			margin-bottom: 24px;
		}
		body.single .wg-header-image img {
			width: 554px;
		}
		body.single div.site-content > .row:first-of-type {
			text-align: center;
			margin-bottom: 37px;
		}
		body.single .wg-blog-post-info > h1.entry-title { /* title */
			font-family: 'Average', serif;
			font-weight: 600;
			font-size: 40px;
			line-height: 46px;
			text-transform: uppercase;
			color: #454196;
			margin-bottom: 8px;
		}
		body.single .wg-blog-post-info > div:nth-of-type(1) { /* date */
			font-family: 'Average', serif;
			font-weight: 600;
			font-size: 32px;
			line-height: 40px;
			text-transform: uppercase;
			color: #7d329c;
			margin-bottom: 10px;
		}
		body.single .wg-blog-post-info > div:nth-of-type(2) { /* location */
			font-family: 'Average', serif;
			font-weight: 600;
			font-size: 30px;
			line-height: 38px;
			text-transform: uppercase;
			color: #28adcf;
			margin-bottom: 25px;
		}
		body.single .wg-blog-post-info > .wg-button { /* ticket button */
		    margin: 0 auto;
		}
		body.single .wg-blog-post-info a {
			text-decoration: none;
		}
		@media only screen and (max-width: 690px) {
			body.single .wg-blog-post-info > h1.entry-title { /* title */
				font-size: 36px;
				line-height: 38px;
				margin-bottom: 6px;
			}
			body.single .wg-blog-post-info > div:nth-of-type(1) { /* date */
				font-size: 28px;
				line-height: 32px;
				margin-bottom: 6px;
			}
			body.single .wg-blog-post-info > div:nth-of-type(2) { /* location */
				font-size: 28px;
				line-height: 32px;
			}
		}
		
		body.single .wg-blog-image {
			position: relative;
			background: lightgray;
			margin: 0 4px;
			line-height: 0;
			background-size: contain;
			background-position: center;
			background-repeat: no-repeat;
		}
		body.single .wg-blog-image > img:first-of-type { /* hero image */
			width: 100%;
		}
		body.single .wg-blog-image > img:last-of-type { /* star */
			position: absolute;
			right: 17px;
			top: 10px;
		}

		body.single .wg-post-content p {
			font-family: 'Open Sans', sans-serif;
			color: #565656;
			text-align: left;
		}

		body.single a.wg-prev-post:not(:only-of-type) {
			margin-right: 16px;
		}
		body.single a.wg-next-post:not(:only-of-type) {
			margin-left: 16px;
		}
		body.single a.wg-prev-post, body.single a.wg-next-post {
			text-decoration: none;
			width: 172px;
			display: inline-block;
			vertical-align: top;
		}
		body.single .wg-prev-post input,
		body.single .wg-next-post input {
			width: 100%;
			padding: 0;
			font-size: 20px;
		}
		@media only screen and (max-width: 690px) {
			body.single a.wg-prev-post:not(:only-of-type),
			body.single a.wg-next-post:not(:only-of-type) {
				margin: 5px 0;
			}
		}
	/* End Single Page */

	/* Search Page */
		body.search .page-header {
			text-align: center;
			padding: 0 20px;
			margin-bottom: 50px;
		}
		body.search-no-results .page-content {
			text-align: center;
		}
	/* end Search Page */
	
/* End Page-Specific */

/* Admin Styles (for private pages or dashboard) */

	/* Universal */
        pre {
            font-size: 12px;
            line-height: 14px;
        }
        div.pcd-mockups > a {
            margin: 5px 0;
        }
        .pcd-mockups-image {
            color: gray;
        }
        .pcd-mockups-html {
            display: block;
            color: blue;
            font-weight:bold;
        }
        .pcd-mockups-html:visited {
            color: blue;
        }
        .pcd-hero-image {
            background: lightgrey;
            height: 430px;
        }
	/* end Universal */

	/* Dev Pages */
		.chewitt-proof-title {
			color: black;
			text-transform: uppercase;
			/*
			font-size: 2rem;
			line-height: 2rem;
			font-weight: bold;
			padding: .5rem;
			margin: 2rem 0 1rem;
			*/
		}
		.chewitt-proof-header {
			background: black;
			color: white;
			font-size: 24px;
			line-height: 24px;
			font-weight: bold;
			padding: .5rem;
			margin: 2rem 0 1rem;
			text-align: center;
		}
		.chewitt-proof-grid {
			height: 200px;
			background-color: black;
			color: #333;
			font-weight: bold;
			font-size: 2em;
			text-align: center;
			padding-top: 90px;
			margin-bottom: 20px;
		}
		.chewitt-proof-swatch-container {
			border: 1px solid white;
			margin: 0 20px 20px 0;
			display: inline-block;
		}
		.chewitt-proof-swatch-container > div {
			height: 50px;
			width: 50px;
			border: 1px solid black;
		}
		.chewitt-test-bg {
			background: repeating-linear-gradient( -45deg, #FFDFFF, #FFDFFF 4px, white 4px, white 8px );
			padding: 20px 0 0 20px;
		}
	/* Dev Pages */

	/* Sitemap */
		.chewitt-page-panel {
			display: inline-block;
			vertical-align: top;
			text-align: center;
			width: 25%;
			padding: 0 20px 30px 0;
		}
		.chewitt-page-name {
			font-size: 22px;
			line-height: 24px;
			font-weight: bold;
			margin-top: 8px;
			word-break: break-all;
			word-break: break-word;
		}
		.chewitt-page-url > a {
			font-size: 14px;
			color: #999;
		}
		.chewitt-page-url > a:hover {
			color: #808080;
		}
		.browser-shot {
			border: 1px solid #ccc;
			line-height: 0;
		}
	/* End Sitemap */
	
/* end Admin Styles */
